Bump mavenPluginPluginVersion from 3.6.2 to 3.6.4
[creadur-rat.git] / pom.xml
Reading blob failed.